body {
  font-family:  cursive;
  background-image: url(../images/background.png);
}
#debonairs {

}

.nav {

    height: 200px;
    display: block;

    top:0;
    : url(../images/concrete-surface-3964814.jpg);

  }

  .nav ul li {
    margin: 10px;
    padding: 0px;
    float: right;
    list-style: none;
    display: block;
    color: black;
    font-size: xx-large;
    font-weight: bolder;
  }

  .nav a:hover {
    background-color: white;
    padding: 10px 10px 10px 10px;
  }

#menu {
  background-image: url(../images/bg1.jpeg);
}

  h1 {
text-align: center;
font-family: fantasy;
    font-size: 35px;

    color: deeppink;

}

h2 {
font-style: cursive;
    font-family: 'Shadows Into Light', cursive;
    font-size: 35px;
    font-weight: normal;
    color: #20bcd5;
}

 span {


    font-family: 'Shadows Into Light', cursive;
    font-size: 15pt;
    color: #20bcd5;
    text-align: center;


}

}
h3 {
    text-align: center;
    color:burlywood;
}
.container {
background-color: burlywood;
  color: white;
}


#contact {

  background-image: url(../images/p1.jpg);
}
@media only screen and (max-width: 1000px){
  .row__content > #grid__column{
      grid-template-columns: repeat(2, 1fr);
      margin: 0 auto;
  }
}
@media only screen and (max-width: 600px){
  .row__content > #grid__column{
       grid-template-columns: 1fr;
  }
  .banner__content > h2{
      font-size: 25px;
  }
   .main-bar{
       height: 10rem;
   }
}